ImagickDraw::setFillAlpha
ImagickDraw::setFillOpacity
The ImagickDraw class
PHP Manual

# ImagickDraw::setFillColor

(No version information available, might be only in CVS)

ImagickDraw::setFillColor — Sets the fill color to be used for drawing filled objects

### Description

bool ImagickDraw::setFillColor ( ImagickPixel `$fill_pixel` )
Warning

This function is currently not documented; only its argument list is available.

Sets the fill color to be used for drawing filled objects.

### Parameters

`fill_pixel`

  ImagickPixel to use to set the color

### Return Values

No value is returned.

ImagickDraw::setFillAlpha
ImagickDraw::setFillOpacity
The ImagickDraw class
PHP Manual